sha256: 126c15668dff845c2e4913db5aac7e47c39c82f0185d9dcf072e7b32584e8594
real_size: null
zip_size: 827245435
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep13/open_data_millesime_2025-07-a_dep13_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep13/open_data_millesime_2025-07-a_dep13_gpkg_metadata.yml
